Hi
There is no supported build of XFCE4 (except aarch64) for SLE. There is an OBS community user who has it built for SLE;
https://build.opensuse.org/project/s...5:SLES_12:xfce